//
// Created by yyqxiaoyin on 2019-04-18.
//

#import "NSString+MKRRadioManagerAdd.h"


@implementation NSString (MKRRadioManagerAdd)

+ (NSString *)HHmmssFormatStrig:(NSInteger)timeInterval {
    if (timeInterval == 0){
        return @"00:00:00";
    }
    int seconds = timeInterval % 60;
    int minutes = (timeInterval / 60) % 60;
    int hours = timeInterval / 3600;
    return [NSString stringWithFormat:@"%02d:%02d:%02d",hours,minutes,seconds];
}

@end